local ThemeColor = ReadPref("Themes/Cerulean Skies/Preferences/","ThemeColor")
local IconSize = SCREEN_WIDTH*0.75;
local t = Def.ActorFrame {
    LoadActor(THEME:GetPathG("_frame", "1D"),{ 1/3, 1/3, 1/3 },LoadActor(THEME:GetPathG("1D","Frames/Options Row Small " .. ThemeColor))) .. {
            GainFocusCommand=cmd(playcommand,"SetSize",{ Width=IconSize; tween=cmd(finishtweening;diffuse,1,1,1,1;); });
            LoseFocusCommand=cmd(playcommand,"SetSize",{ Width=IconSize; tween=cmd(finishtweening;diffuse,0.5,0.5,0.5,1;); });
    };
    LoadActor(THEME:GetPathG("_frame", "1D"),{ 1/3, 1/3, 1/3 },LoadActor(THEME:GetPathG("1D","Frames/Options Row Small " .. ThemeColor))) .. {
            GainFocusCommand=cmd(playcommand,"SetSize",{ Width=IconSize; tween=cmd(finishtweening;blend,'BlendMode_Add';diffuseshift;effectcolor1,0.75,0.75,0.75,1;effectcolor2,0.25,0.25,0.25,1;visible,true;); });
            LoseFocusCommand=cmd(playcommand,"SetSize",{ Width=IconSize; tween=cmd(finishtweening;blend,'BlendMode_Normal';diffuseshift;visible,false;); });
    };
};

return t
        